<lib-pageheader [pageTitle]="title"></lib-pageheader>
<section>
  <p>
    Voeg hier een onderliggend BOKS element toe. Het element wordt toegevoegd en gekoppeld aan het
    bovenliggende element.
  </p>
</section>
<section>
  <inzicht-boks-form [boksElement]="boks$ | async" (create)="onCreate($event)" (cancel)="onCancel()">
  </inzicht-boks-form>
</section>
